[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Visa, border and customs information"
  lang = "en"
%]

<div id="main-content">

  <h2>Border, visa and customs information</h2>

  <h3>On the Nicaraguan border</h3>

  <ul>
    <li>You have to pay a fee of USD 10 for entering the country, and another USD 10 for leaving.</li>
    <li>If you are coming from a <a href="http://wiki.debconf.org/wiki/DebConf12/Health_Certificates">country where where yellow fever is endemic</a>, you have to show a vaccination certificate.</li>
  </ul>

  <h3>Visas</h3>

  <p>DebConf attendees need a valid passport to enter in Nicaragua. EU, US, Australian, Canadian and most Latin American citizens do not need to apply for a visa before entering Nicaragua. They will be issued a tourist visa when they arrive. Check the <a href="http://wiki.debconf.org/wiki/DebConf12/Visas">wiki page about visas</a> for the list of countries and requirements.</p>

  <p>If you need an invitation letter for the conference, or if DebConf is sponsoring your food/accommodation and you would like a letter stating that, please contact <a href="visa@debconf.org">visa@debconf.org</a>.</p>

  <p><strong>Other useful information</strong></p>

  <ul>
    <li><a href="http://www.cancilleria.gob.ni/">Ministry of Foreign Affairs</a> (in Spanish)</li>
    <li><a href="http://www.migob.gob.ni/dgme/">Nicaraguan Department of Immigration</a> (in Spanish)</li>
  </ul>

  <h3>Customs Rules</h3>

  <p>Every traveler arriving in Nicaragua has to complete and sign a <a href="http://www.eaai.com.ni/images/stories/info/adua1.jpg">customs declaration</a>. This form will be provided by your airline or can be obtained at the customs offices.</p>

  <p>Personal items exempt from duty:</p>
  <ul>
    <li>Clothing, personal items, toiletries, make-up, recreational items, and medicines in limited quantities which are necessary or appropiate to meet the needs of the traveler.</li>
    <li>A camera or video recorder.</li>
    <li>A portable audio recorder and player.</li>
    <li>A portable computer or typewriter.</li>
    <li>Other items in limited quantities for personal use only.</li>
    <li>20 packets of cigarettes or 50 cigars or 500 prepared sheaves of tobacco and five (5) liters of alcoholic beverages per traveler of legal age.</li>
    <li>Up to two kilograms of candies.</li>
    <li>In addition to the pieces of baggage, goods with a value of up to US$ 500.00.</li>
    <li>Up to $10,000 in cash or checks</li>
  </ul>

  <p>In addition to baggage, each traveler may import goods after paying the respective duties, provided that the commercial value does not exceed US$2,000.00. These goods may not be in commercial quantities and are subject to non-tariff regulations and restrictions in force.</p>

  <p>If a traveler imports goods of a value greater than indicated above, the goods must be cleared through a customs agent.</p>

  <p><a href="http://tinyurl.com/nicaragua-customs">Other useful information</a></p>
</div>
